<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:layout_marginLeft="@dimen/dp_10"
        android:textStyle="bold"
        android:id="@+id/tv_member_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/black"
        android:textSize="@dimen/size_18" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_20"
        android:orientation="horizontal">

        <com.rv.member.view.MemberCardView
            android:id="@+id/mcv_discount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_20"
            app:card_type="0" />

        <com.rv.member.view.MemberCardView
            android:id="@+id/mcv_free_day"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginLeft="@dimen/size_20"
            app:card_type="1" />

        <com.rv.member.view.MemberCardView
            android:id="@+id/mcv_free_outdoors"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/size_20"
            app:card_type="2" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_20"
        android:gravity="center|left"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/img_icon"
            android:layout_width="@dimen/size_20"
            android:layout_height="@dimen/size_20" />

        <TextView
            android:textColor="@color/black"
            android:id="@+id/tv_member_type_price_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp" />

    </LinearLayout>

    <TextView
        android:layout_marginTop="@dimen/dp_10"
        android:id="@+id/tv_describe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_20"
        android:layout_marginRight="@dimen/size_20"
        android:background="@drawable/shape_rv_bg_dark_gray"
        android:minHeight="@dimen/size_120"
        android:padding="@dimen/dp_10" />

    <Button
        android:id="@+id/btn_buy"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:layout_marginLeft="@dimen/size_20"
        android:layout_marginTop="@dimen/size_15"
        android:layout_marginRight="@dimen/size_20"
        android:layout_marginBottom="@dimen/size_20"
        android:background="@drawable/shape_rv_bg_dark_yellow"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="@dimen/text_16" />

</LinearLayout>
